# Employee Polls

This project was created to help employees create polls to collect their colleagues's opinions or answer colleagues' polls. After login by your account, you can: 
 - see the unanswered as well as answered polls on the dashboard
 - click to see poll details and answer the poll
 - create a new poll for everyone to answer
 - see the leaderboard of users who answered and created the poll the most.

## Available Scripts

In the project directory, you can run:

### `npm install`

Install all dependency for this project

### `npm start`

Runs the app in the development mode.\
Open [http://localhost:3000](http://localhost:3000) to view it in your browser.

The page will reload when you make changes.\
You may also see any lint errors in the console.

### `npm test`

Launches the test runner in the interactive watch mode.\
See the section about [running tests](https://facebook.github.io/create-react-app/docs/running-tests) for more information.

### `npm run build`

Builds the app for production to the `build` folder.\
It correctly bundles React in production mode and optimizes the build for the best performance.

The build is minified and the filenames include the hashes.\
Your app is ready to be deployed!

See the section about [deployment](https://facebook.github.io/create-react-app/docs/deployment) for more information.
